<?PHP
$serverip = SQL_HOST;
        $ip = gethostbyname($serverip);
        $portlist=array(15599); // Den port den ihr sehen wollt
        $status=array(''); 
					// Bezeichnung
        $i=0;

    foreach  ($portlist as $port){
    echo "".$status[$i]."";
        $online = @fsockopen($ip, $port, $errno, $errstr, 1);
    if (!$online)
    {
        echo '<font color="#107ec7"><span>		</span>Servidor <b>(Online)</b></font>';

    }
    else
    {
        echo '<font color="#107ec7"><span>		</span>Servidor <b>(Online)</b></font>';
    }
        @fclose($online);
        $i++;
    }
	?>